Bug 865784 - Please update install docs for external to consistently state 10g and 11g are supported options for external Oracle DB
Please update install docs for external to consistently state 10g and 11g are...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
550
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Dan Macpherson
Dan Macpherson
:
Depends On:
Blocks: sat55-docs 920933
  Show dependency treegraph
 
Reported: 2012-10-12 08:48 EDT by Clifford Perry
Modified: 2013-10-11 07:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-11 07:24:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clifford Perry 2012-10-12 08:48:34 EDT
Description of problem:

We in one section of docs incorrectly state only 11g, further on we correctly state both 10g and 11g. Can we please update Install guide for both places to correctly state 10g/11g. 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 3 Dan Macpherson 2013-09-08 23:59:37 EDT
Verified.
Comment 4 Clifford Perry 2013-10-11 07:24:48 EDT
Satellite 5.6 Documentation is published, as part of the 5.6 release and can be found here: 

https://access.redhat.com/site/documentation/Red_Hat_Satellite/

Closing this bug out. Please open a new bug, if there is further issues/concerns with the Satellite Documentation.

Regards,
Cliff

Note You need to log in before you can comment on or make changes to this bug.